<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jpa.jpb.modelkt.backend.ed.annotation.KtAnnotationAppender">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.modelkt.backend.ed.annotation.KtAnnotationParser">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.modelkt.backend.ed.annotation.KtAnnotationAppender java.util.List&lt;com.intellij.psi.PsiAnnotation&gt; append(org.jetbrains.kotlin.psi.KtModifierListOwner, com.intellij.jpa.jpb.model.backend.ed.annotation.AnnotationInfo[], boolean, com.intellij.jpa.jpb.model.backend.ed.annotation.TargetType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
